@charset "utf-8";
/* CSS Document */

/* fonts */

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/League_Gothic-webfont.eot');
    src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* end */

html, body {
	height: 101%;
}

body {
/*	background: #FFF url(background.gif) repeat-x top;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F2800;
}

hr {
	color: #FF6600;
}

a {
	color: #FF6600;
	text-decoration: none;
}

a:hover {
	color: #D9C5AF;
}

a:active {}

a:visited {
	color: #FF6600;
}

#container {
	margin: auto;
	width: 1024px;
}

#bodywrap {
	width: 100%;
	min-height: 100%;
}

#content {
	margin: auto;
	width: 1024px;
}

#menu_bg {
	background-image: url(../layout/header_m.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height: 162px;
	width: 485px;
}

#menu_cell {
	padding-left: 5px; 
	padding-bottom: 5px;
}

.img_cell {
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#main_image {
	background-image: url(../layout/header_main.jpg);
	background-position: top;
	background-repeat: no-repeat;
	height: 328px;
	width: 1024px;
}

#footwrap {
	background-color: #D9C5AF;
	width: 100%;
}

#footer {
	margin: auto;  
	width: 1024px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4F2800;
	padding-left: 140px;
	padding-top: 5px;
}

.footer_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4F2800;
/*	text-align: right; */
	padding-right: 85px;
	padding-top: 5px;
}

.mainbody {
	padding-left: 150px;
/*	width: 300px;*/
}

.rightbody {
	vertical-align: top;
	padding-right: 105px;
	padding-left: 10px;
}

.contact_info {
	vertical-align: top;
	padding-right: 105px;
	padding-left: 80px;
}

.contact textarea.cat_listbox{width:98%;}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4F2800;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	margin: 0px;
	margin-bottom: 2px;
}


.orange_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #FF6600;
	vertical-align: middle;
	text-align: center;
}

.brown_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #4F2800;
	vertical-align: middle;
	text-align: center;
}

.button_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #4F2800;
	vertical-align: middle;
	text-align: center;
/*	padding-left: 5px;*/
}

.button_secure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #4F2800;
	vertical-align: middle;
	text-align: left;
	padding-left: 5px;
}

.button_txt_sml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #4F2800;
	vertical-align: middle;
	text-align: center;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-size: 12px;
	color: #4F2800;
	text-align: left;
/*	padding-bottom: 10px;  */
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 10px;	
}

p.welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4F2800;
	padding-bottom: 10px;
	padding-right: 10px;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4F2800;
	text-align: left;
	margin: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	padding-left: 20px;
	padding-bottom: 10px;
}

.largebox {
	background-image: url(../layout/rightbg_lg.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 211px;
	height: 41px;
}

.smallbox {
	background-image: url(../layout/rightbg_sml.gif);
	background-position: top;
	background-repeat: no-repeat;
	width: 211px;
	height: 31px;
}

.search_pos {
/*	padding-top: 5px;*/
/*	padding-bottom: 5px; */
	padding-left: 5px;
}

.login_bx {
	background-color: #FFFFFF;
	border-color: #D9C5AF;
	border: solid 1px;
}

.img_pic {
	float: left;
	margin-right: 20px;
}

div.img {
	float: left;
	margin-left: 20px;
}

div.sep {
	width: 95%;
	border-left: 1px solid #D9C5AF;
	margin: auto;
}

.main0307535 {
	border-color: black black #825B2E;
	border-style: none none solid;
	border-width: 0 0 9px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
/*	padding: 0; */
	text-align: left;
	text-decoration: none;
}

.main1307535, .main_nav_selected {
	border-color: black black #F79147;
	border-style: none none solid;
	border-width: 0 0 9px;
	color: #ffffff;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
/*	padding: 0; */
	text-align: left;
	text-decoration: none;
}

#news_list p {
	height: 22px;
	overflow: hidden;
}

.login_list {
	text-align: center;
}

.go {
	float: right;
}

div.item {
	display:block;
}

.paymentBox {
	height: 10px;
	visibility: hidden;
	overflow: hidden;
}



/*_____________Web App____________*/

td.app_desc p {
	margin: 0px;
	margin-left: 10px;
}

td.app_thumb a {
	border: none;
}

td.app_thumb a:hover {
	border-width: 0;
	background-color: #FFFFFF;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}

table.webapp_list {
	background-color: #D9C5AF;
}

table.webapp_list td {
	padding: 0px;
	padding: 5px;
}

td.webapp_title h1 {
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 3px;
}

td.webapp_title h2 {
	margin: 0px;
	margin-top: 3px;
	font-weight: lighter;
}

td.webapp_title, td.webapp_box {
	padding-bottom: 20px;
}


/*___________End Web App___________*/


/*____Franchise Opportunities Nav_____*/

.state_nav_spacer {
	border: none;
	text-decoration: none;
}

.state_nav_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: none;
	color: #FF6600;
	text-decoration: none;
}

.state_nav_hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: none;
	color: #D9C5AF;
	text-decoration: underline;
	cursor: pointer;
}

.state_nav_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	border: none;
	color: #FF6600;
	text-decoration: underline;
}

/*____End Franchise Opportunities Nav_____*/

.req{color:#900; font-style:italic;}



/* NEW STYLES  */

.group:after,
.catalogueList:after,
.productList:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

.wrapper {width: 945px; margin: 0 auto;}
#content .wrapper{padding:0 20px;}
#header { 
	background-image:url(../layout/world-tile2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	display: block;
	padding-top: 10px;
}

#carousel {
	background-image:url(../layout/header-bg.png);
	width: 1010px;
	height: 430px;
	display: block;
	margin: 0 auto;
	background-repeat: no-repeat;
	margin-top: -10px;
}

#logo {
	position: relative;
	top: -9px;
	left: 264px;
}
h1 img#logo {
	padding: 0px;
	margin: 0px;
}

#border {
	background-image:url(../layout/border-tile.jpg);
	height: 48px;
	background-repeat: repeat-x;
}

#content {
	background-image:url(../layout/paper-bg.jpg);
	background-position: center top;
	background-repeat: repeat;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 50px;
}

.nav {
	padding-bottom: 40px;
	position:relative;
	z-index:6;
}

.nav ul li {
	list-style: none;
	float: left;
	width: 150px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	text-align: center;
	font-weight: bold;
	display:block;
	position:relative;
}

.nav ul li a {
	color: #000000;
	display:block;
}
.nav ul li a:hover {
	color: #f47920;
}
.nav li ul{
	background-color:#F2C394; 
	padding:0; 
	margin:0; 
	height:0; 
	overflow:hidden; 
	position:absolute; 
	top:auto; 
	left:0;
	z-index:3;
}
.nav li:hover ul{height:auto;}
.nav li ul li {text-align:left; float:none; clear:both; border-top:1px solid #ffffff;}
.nav li ul li a{font-size:0.85em; padding:10px 15px; text-align:left; color:#825B2D; font-weight:lighter;}
.nav li ul li a:hover{background-color:#825B2D; color:#ffffff;}

#leftCol {
	width: 600px;
	float: left;
	margin-left:40px;
}

#rightCol {
	width: 220px;
	float: right;
	margin-right:40px;
}

.franchiseButton {
	background-image:url(../layout/franchising-button.png);
	background-repeat: no-repeat;
	height: 80px;
	margin-bottom:20px;
}
.franchiseButton h2 {
	text-align: center;
	text-transform:uppercase;
	padding-top: 14px;
}
.franchiseButton h2 a{
	font-family: 'LeagueGothicRegular', Arial;
	font-size: 2.3em;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	line-height: 1em;
}
.franchiseButton h2 a:hover {color: #4e2700;}
	
	
.franchiseLogin {
	background-image:url(../layout/login-bg.png);
	height: 352px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	position:relative;
}

.franchiseLogin h2 {
	text-align: center;
	padding-top: 14px;
	font-family: 'LeagueGothicRegular', Arial;
	font-size: 2.3em;
	color: #4e2700;
	text-align: center;
	font-weight: normal;
	line-height: 1em;
}

.franchiseLogin img {
	padding: 20px 30px;
	position:absolute;
	display:block;
	bottom:0;
	left:0;
}

.franchiseLogo{text-align:center;}

#footerbg {
	background-image: url(../layout/footer-tile.jpg);
	background-repeat: repeat-x;
	height: 140px;
}

#footer  {
	width: 314px;
	margin: 0 auto;
	padding-top: 35px;
}

#footer h4 {
	text-align: center;
	color: #FFFFFF;
	padding-top: 15px;
	margin: 0;
}
 #footer p {
	text-align: center;
	color: #FFFFFF;
	padding: 0;
	padding-top: 5px;
	margin: 0;
	font-size: 0.8em;
}

 #footer p a {color: #FFF;}
  #footer p a:hover {color: #CCC;}

#carousel h1{margin:10px 0 -10px;}  
.slide{background:url(../layout/bg-slide.jpg) no-repeat center bottom;}
.slide h2{
	font-size:7em; 
	font-family: 'LeagueGothicRegular', Arial; 
	color:#AB8A66; 
	display:block; 
	float:right;
	text-align:right;
	width:400px;
	text-transform:uppercase;
	margin-right:40px;
	line-height:1em;
}
.slide h2 span{
	font-size:0.42em; 
	font-family:Georgia, "Times New Roman", Times, serif; 
	color:#231F20; 
	display:block;
	text-transform:none;
	line-height:0.9em;
}
.slide .slideImg{float:left; width:490px; display:block;}
.slide .slideImg img{width:490px;}
.secure-login .form label, .secure-login .webform label {
/*	font-size: 10px; */
	color:#ffffff;
	font-size:1em;
}
.secure-login div.form, .newsletter-form div.form {
/*	padding-left: 9px;*/
	padding:20px 14px 0;
}

.secure-login .cat_textbox_small, .secure-login .cat_listbox_small {
	width:auto; /* DON'T TOUCH THIS */
}

#loggedin p{font-size:13px; color:#ffffff;}
#loggedin div.welcomeBox{min-height:200px; margin:30px 20px 20px;}


/*====================================================

	shop
	
=====================================================*/

	.shop-main .body{
		background-color:#ffffff;
		padding:12px 0 12px 12px;
		min-height:396px;
	}
	.relatedProducts{clear:both; float:none;}
	.relatedProducts h2{
		font-family:'LeagueGothicRegular', Arial;
		font-size:16px;
		font-size:1.6rem;
		font-weight:lighter;
		text-transform:uppercase;
		border-bottom:2px solid #FF6600;
		margin-bottom:20px;
	}
	.shop-product-large .details h1,
	.shop-checkout h1{
		font-family:'LeagueGothicRegular', Arial;
		font-size:18px;
		font-size:1.8rem;
		font-weight:lighter;
		text-transform:uppercase;
	}
	.shop-checkout h1{border-bottom: 4px double #4F2800; margin-bottom:0; padding-bottom:10px;}
	.shop-checkout h2{
		font-family:'LeagueGothicRegular', Arial;
		font-size:14px;
		font-size:1.4rem;
		font-weight:lighter;
		text-transform:uppercase;
		border-bottom:2px solid #FF6600;
	}
	.shop-checkout table.webform{
		background-color:#ffffff;
		width:100%;
	}
	.shop-checkout table.webform td.checkoutCell{width:31.33333%;}
	.shop-checkout input.cat_textbox,
	.shop-checkout textarea{width:98%;}
	.shop-checkout label{font-size:12px;}
	.shop-checkout label span.req{font-size:10px;}
	.paginate a img{vertical-align:middle;}


	.shop-location{
		border-bottom:1px dashed #4F2800;
		margin:10px 0;
	}




/* ReCaptcha style fixes */
.recaptchatable .recaptcha_r7_c1,
.recaptchatable .recaptcha_r8_c1 {
	background-position: -43px -53px !important;
	height: 5px !important;
}